Bug 984449 - BRMS AsyncWSHumanTaskHandler port written in documentation conflicts with JON port configuration
BRMS AsyncWSHumanTaskHandler port written in documentation conflicts with JON...
Status: NEW
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: doc-BRMS_Business_Process_Management_Guide (Show other bugs)
BRMS 5.3.0.GA
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: brms-docs@redhat.com
Radovan Synek
Dawn Eisner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-15 05:38 EDT by Anton Giertli
Modified: 2016-10-14 10:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anton Giertli 2013-07-15 05:38:28 EDT
Document URL: https://access.redhat.com/site/documentation/en-US/JBoss_Enterprise_BRMS_Platform/5/html/BRMS_Business_Process_Management_Guide/

Section Number and Name: 8.2.2. Configuring the Business Central Console

Describe the issue: 
jbpm.console.task.service.port: The port where the task server is deployed (5446 when using HornetQ)

If you are running task service and JON on the same machine it will end into known issue https://bugzilla.redhat.com/show_bug.cgi?id=852231


Suggestions for improvement: Mention this known issue directly in documentation (It is mentioned in the release notes already) or change port 5446 to 5153

Additional information:
Comment 1 Alessandro Lazarotti 2013-11-04 13:48:51 EST
It is not more a known issue. Since BRMS 5.3.1 release the default port is 5153 instead of 5446, so out-of-box BRMS will not conflict with JON.

Documentation just needs a minor change updating that info to 5153 instead of 5446 (see: https://access.redhat.com/site/solutions/275063)

Note You need to log in before you can comment on or make changes to this bug.